Drupal 10 deprecation error details

Add core_version_requirement: ^8 || ^9 to designate that the extension is compatible with Drupal 9. See https://drupal.org/node/3070687.

Occurence count Affected project count Occurs in a top X project by usage Category
107 75 500 Info.yml or composer.json
Filter projects
Project Top X by usage Occurrences Sort ascending
janrain_connect 4.x-dev 10000 7
popup 2.0.x-dev 10000 6
gov_uk 1.x-dev 10000 4
gutenberg 1.x-dev 1000 3
harmonize 2.x-dev 10000 3
delivery 1.x-dev 10000 3
graphapi 2.0.x-dev 10000 3
at_tools 3.x-dev 1000 2
ga_push 1.x-dev 10000 2
webpack 1.x-dev 10000 2
jstimer 1.x-dev 10000 2
preprocessors 2.0.0-alpha1 10000 2
react_block 2.0.0-beta1 10000 2
flexiform 2.0.x-dev 10000 2
liftigniter 1.x-dev 10000 2
mdbs 1.x-dev 10000 2
qtools_profiler 1.x-dev 10000 2
responsive_menu 5.0.x-dev 500 1
hook_post_action 1.x-dev 1000 1
webform_encrypt 1.x-dev 1000 1
zen 7.x-dev 10000 1
layout_options 1.x-dev 10000 1
pdb 1.x-dev 10000 1
elasticsearch_connector_autocomp 1.x-dev 10000 1
tealiumiq 1.x-dev 10000 1
config_actions 1.x-dev 10000 1
workflows_field 2.x-dev 10000 1
rng 3.x-dev 10000 1
migrate_google_sheets 2.0.0 10000 1
jquery_carousel 1.x-dev 10000 1
config_terms 1.x-dev 10000 1
domain_robots_txt 1.x-dev 10000 1
google_analytics_et 3.0.x-dev 10000 1
jsonapi_cross_bundles 1.x-dev 10000 1
govuk_notify 2.1 10000 1
pagedesigner 2.x-dev 10000 1
alertbox 1.x-dev 10000 1
mail 1.x-dev 10000 1
webpack_babel 1.x-dev 10000 1
multivaluefield 1.x-dev 10000 1
simple_paypal_field 1.x-dev 10000 1
entity_type_behaviors 2.0.3 10000 1
leaflet_maptiler 1.x-dev 10000 1
simple_analytics 2.x-dev 10000 1
webpack_react 1.x-dev 10000 1
comment_perm 1.x-dev 10000 1
paragraphs_selection 2.0.4 10000 1
entity_preprocess_services 2.0.2 10000 1
group_behavior 1.x-dev 10000 1
views_advanced_cache 1.x-dev 10000 1
content_callback 2.0.x-dev 10000 1
pach 1.x-dev 10000 1
taxonomy_protect 2.0.x-dev 10000 1
apitools 1.x-dev 10000 1
sitemorse_lite 1.x-dev 10000 1
covid_19 1.x-dev 10000 1
search_365 1.x-dev 10000 1
user_approval_dashboard 1.2 10000 1
multistep_form_api 0.x-dev 10000 1
groupmediaplus 1.x-dev 10000 1
ckeditor5_sections 1.x-dev 10000 1
elasticsearch_helper 7.x-dev 10000 1
search_api_geolocation 1.x-dev 10000 1
smallads 2.0.x-dev 10000 1
word_censor 1.x-dev 10000 1
daemons 1.x-dev 10000 1
spreaker 1.x-dev 10000 1
cookies_services 1.0.x-dev 10000 1
customers_canvas 1.x-dev 10000 1
datamaps 2.0.x-dev 10000 1
extraconfigfield 1.x-dev 10000 1
pdf_tools 1.x-dev 10000 1
plain_text_as_formatted 1.0.0-alpha1 10000 1
pocket 2.0.x-dev 10000 1
tmgmt_yandex_api 1.x-dev 10000 1


Results are from dataset #8389 from 2022-12-04T17:18. Report is ran by the Drupal Association regularly.